#!/usr/bin/make -f

%:
	dh $@ --with python3

override_dh_auto_configure:
	dh_auto_configure
	dh_auto_configure --sourcedirectory=tests/autopilot --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	dh_auto_build --sourcedirectory=tests/autopilot --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	dh_auto_install --sourcedirectory=tests/autopilot --buildsystem=pybuild

override_dh_install:
	dh_install -X'*.pyc'

override_dh_auto_clean:
	dh_auto_clean
	dh_auto_clean --sourcedirectory=tests/autopilot --buildsystem=pybuild
